Loading...
Searching...
No Matches
stats.c File Reference
`#include "lwip/opt.h"`
`#include "lwip/def.h"`
`#include "lwip/stats.h"`
`#include "lwip/mem.h"`
`#include "lwip/debug.h"`
`#include <string.h>`

## Functions

void | stats_init (void)

## Variables

struct stats_ | lwip_stats

## Detailed Description

Statistics module

## Function Documentation

## stats_init()

void stats_init | ( | void |  | ) |

Init statistics

## Variable Documentation

## lwip_stats

struct stats_ lwip_stats

Global variable containing lwIP internal statistics. Add this to your debugger's watchlist.